GCLOUD_APP_OPERATIONS(1)

NAME

gcloud app operations - view and manage your App Engine Operations

SYNOPSIS

gcloud app operations COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This set of commands can be used to view and manage your existing App Engine operations.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    describe
        Describes the operation.

    list
        List the operations.

    wait
        Polls an operation until completion.

EXAMPLES
To list your App Engine operations, run:
    $ gcloud app operations list